.modal-outer {
    position: fixed;
    display: none;
    z-index: 100;
}

.modal-fade, .modal-outer {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.modal-fade {
    position: absolute;
    background-color: rgba(42, 51, 79, 0.35);
}

.modal-inner {
    position: relative;
    top: 50%;
    left: 50%;
    max-height: 80%;
    padding: 25px;
    background-color: #fff;
    border-radius: 9px;
    overflow: auto;
    font-size: 1.4em;
    color: #304965;
    box-shadow: 0 5px 30px rgba(0, 0, 0, .1);
    transform: translate(-50%, -50%);
    width: 830px;
}

.modal-close {
    cursor: pointer;
    background: url('../img/ic-close.png') no-repeat;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 20px;
    right: 20px;
}

.modal-inner .window-title, .modal-title {
    color: #2a334f;
}

.modal-inner .window-title {
    font-size: 23px;
    margin-bottom: 15px;
    font-weight: 600;
}

p.modal_p {
    margin-bottom: 15px;
    font-size: 16px;
    color: #808a9b;
    line-height: 1.63;
}

.modal-inner b {
    color: #2a334f;
}

.modal-inner p.modal_p:last-of-type {
    margin-bottom: 0;
}

.js-modal-feedback .modal-inner {
    width: 390px;
    overflow: visible;
    border-radius: 5px;
}

.js-modal-feedback #rating .top_img {
    margin: -115px auto 0;
    display: block;
}

.js-modal-feedback .window-title {
    font-size: 24px;
    text-align: center;
}

.js-modal-feedback #rating .window-title {
    margin-top: 5px;
}

.js-modal-feedback #rating .modal_p {
    text-align: center;
    margin-bottom: 20px;
}

.js-modal-feedback #rating #ratingform-stars {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.js-modal-feedback #feedback textarea {
    max-width: 315px;
    margin: 0 auto;
}

.js-modal-feedback #feedback textarea::-moz-placeholder {
    line-height: 1.63;
}
.js-modal-feedback #feedback textarea:-ms-input-placeholder {
    line-height: 1.63;
}
.js-modal-feedback #feedback textarea::-webkit-input-placeholder {
    line-height: 1.63;
}

.js-modal-feedback #rating button {
    text-transform: uppercase;
    width: 265px;
    margin: 25px auto;
    display: block;
}

.js-modal-feedback #feedback button {
    text-transform: uppercase;
    width: 265px;
    margin: 25px auto 15px;
    display: block;
}

.js-modal-feedback .custom__error-message.error-summary ul li {
    text-align: center;
}

@media (min-width: 768px) and (max-width: 991px) {
    .modal-inner {
        width: 700px;
    }
}

@media (max-width: 767px) {
    .modal-inner {
        max-width: 90%;
        width: 300px;
        padding: 20px 15px;
    }

    .modal-inner .window-title {
        padding: 0 50px;
        text-align: center;
    }
    .modal-inner #delete-password-form .window-title {
        padding: 0 20px;
    }
    .js-modal-feedback .modal-inner {
        width: 300px;
    }

    .js-modal-feedback #rating .top_img {
        display: none;
    }

    .js-modal-feedback #rating .window-title {
        margin-top: 0;
        padding: 0 30px;
    }

    .js-modal-feedback #feedback .window-title {
        padding: 0 30px;
    }

    .js-modal-feedback #rating .modal_p br {
        display: none;
    }

    .js-modal-feedback #rating .modal_p {
        margin-bottom: 15px;
    }

    .js-modal-feedback #feedback .modal_p {
        margin-bottom: 15px;
    }

    .js-modal-feedback #rating button {
        width: 300px;
        max-width: 90%;
        margin-top: 20px;
        margin-bottom: 10px;
        height: auto;
        line-height: 42px;
    }

    .js-modal-feedback #feedback button {
        width: 300px;
        max-width: 90%;
        margin-top: 20px;
        margin-bottom: 10px;
        height: auto;
        line-height: 42px;
    }

    .js-modal-feedback #feedback textarea {
        width: 300px;
        max-width: 90%;
    }
}
